## lua-ldoc 1.3.13

=== debian/changelog ===
lua-ldoc (1.3.13-2) unstable; urgency=low

  * Update debian/copyright. 

 -- Julian Wollrath <jwollrath@web.de>  Tue, 02 Jul 2013 12:21:05 +0200

lua-ldoc (1.3.13-1) unstable; urgency=low

  * Initial release. (Closes: #700489) 

 -- Julian Wollrath <jwollrath@web.de>  Wed, 29 May 2013 17:14:06 +0200
