=== debian/watch ===
version=3
https://github.com/stevedonovan/LDoc/tags /stevedonovan/LDoc/archive/(.*)\.zip
