## lua-ldoc 1.4.0

=== debian/changelog ===
lua-ldoc (1.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Julian Wollrath <jwollrath@web.de>  Sat, 24 Aug 2013 18:40:11 -0400
