=== debian/control ===
Source: lua-ldoc
Section: interpreters
Priority: optional
Maintainer: Julian Wollrath <jwollrath@web.de>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 9), dh-lua (>= 16), lua-discount, lua-filesystem, lua-penlight, txt2man
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-ldoc.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-ldoc.git
Homepage: http://stevedonovan.github.com/ldoc/

Package: lua-ldoc
Architecture: all
Depends: ${misc:Depends}, lua5.1, lua5.1-filesystem, lua5.1-penlight
Suggests: lua5.1-markdown, lua5.1-discount
XB-Lua-Versions: ${lua:Versions}
Description: LuaDoc-compatible documentation generation system
 LDoc is a LuaDoc-compatible documentation generation system for Lua source
 code. It parses the declaration and documentation comments in a set of Lua
 source files and produces a set of XHTML pages describing the commented
 declarations and functions.
