=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua --parallel

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/bin
	cp ldoc.lua debian/tmp/usr/bin/ldoc
	chmod a+x debian/tmp/usr/bin/ldoc
	debian/tmp/usr/bin/ldoc .
	mv out/ html

override_dh_installman:
	txt2man -v "" -r "ldoc" -t "ldoc 1" debian/ldoc.1.txt > debian/ldoc.1
	dh_installman

override_dh_auto_clean:
	rm -rf tests/doc tests/*/doc html debian/ldoc.1
	dh_auto_clean
