## lua-ldoc 1.4.2

=== debian/changelog ===
lua-ldoc (1.4.2-1) unstable; urgency=medium

  * New upstream version.
    - Update manpage.
  * Update debian/copyright with missing information. 
  * Bump standards version (no changes needed).

 -- Julian Wollrath <jwollrath@web.de>  Thu, 23 Jan 2014 13:02:49 +0100
