=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Julian Wollrath <jwollrath@web.de>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 9), dh-lua (>= 16), lua-discount, lua-filesystem, lua-penlight, txt2man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/pkg-lua/lua-ldoc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-ldoc.git
 Homepage: http://stevedonovan.github.com/ldoc/
