=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	mkdir -p debian/tmp/usr/bin
 	cp ldoc.lua debian/tmp/usr/bin/ldoc
 	chmod a+x debian/tmp/usr/bin/ldoc
-	debian/tmp/usr/bin/ldoc .
+	cd doc && lua5.1 ../ldoc.lua . && cd ..
 	mv out/ html
 
 override_dh_installman:
