=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/ldoc-$1.tar.gz/ \
  https://github.com/stevedonovan/ldoc/tags .*/v?(\d[\d\.]+)\.tar\.gz
