## lua-ldoc 1.4.6

=== debian/changelog ===
lua-ldoc (1.4.6-1) unstable; urgency=medium

  * New upstream version: (Closes: #878667)
    - drop upstreamed patches
    - update manpage
  * Wrap and sort debian/control
  * Update debian/copyright
  * Bump standards version (no changes neccessary)
  * Add Lua5.3 support (Closes: #880073)

 -- Julian Wollrath <jwollrath@web.de>  Mon, 06 Nov 2017 09:37:55 +0100
