=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	mv out/ html
 
 override_dh_installman:
-	txt2man -v "" -r "ldoc" -t "ldoc 1" debian/ldoc.1.txt > debian/ldoc.1
+	txt2man -d "`dpkg-parsechangelog -S date`"\
+	       	-v "" -r "ldoc" -t "ldoc 1" debian/ldoc.1.txt > debian/ldoc.1
 	dh_installman
 
 override_dh_auto_clean:
