## lua-ldoc 1.5.0

=== debian/changelog ===
lua-ldoc (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 16:03:54 +0200

lua-ldoc (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * remove already applied patches
  * documentation build changes
  * fix debian-rules-uses-unnecessary-dh-argument
  * update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Mon, 02 Oct 2023 11:44:44 +0200

lua-ldoc (1.4.6-2) unstable; urgency=medium

  * Add Lua5.4 support
  * Add lua-team as maintainer, add myself as Uploader (Closes: #892474)

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:15:41 +0100
