=== debian/control ===
Source: lua-ldoc
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-lua (>= 16),
 lua-discount,
 lua-filesystem,
 lua-penlight,
 txt2man,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/lua-team/lua-ldoc.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-ldoc
Homepage: https://github.com/lunarmodules/LDoc

Package: lua-ldoc
Architecture: all
Depends:
 lua-any,
 lua-filesystem,
 lua-penlight,
 lua5.1 | lua5.3 | lua5.4,
 ${misc:Depends},
Suggests:
 lua-discount,
 lua-markdown,
XB-Lua-Versions: ${lua:Versions}
Description: LuaDoc-compatible documentation generation system
 LDoc is a LuaDoc-compatible documentation generation system for Lua source
 code. It parses the declaration and documentation comments in a set of Lua
 source files and produces a set of XHTML pages describing the commented
 declarations and functions.
