=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=lua --with lua --parallel
+	dh $@ --buildsystem=lua --with lua
 
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/tmp/usr/bin
 	cp ldoc.lua debian/tmp/usr/bin/ldoc
 	chmod a+x debian/tmp/usr/bin/ldoc
-	cd doc && lua5.1 ../ldoc.lua . && cd ..
-	mv out/ html
+	lua5.1 ./ldoc.lua .
+	mv public/ html
 
 override_dh_installman:
 	txt2man -d "`dpkg-parsechangelog -S date`"\
