=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/LDoc-$1\.tar\.gz/ \
  https://github.com/lunarmodules/LDoc/tags .*/v?(\d\S+)\.tar\.gz
